.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.792000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.440000px;}
._4{margin-left:-3.278800px;}
._3{margin-left:-1.946000px;}
._5{width:1.080000px;}
._0{width:132.968400px;}
._2{width:345.565200px;}
.fc2{color:rgb(90,87,88);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(237,28,36);}
.fs4{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:18.468744px;}
.y16{bottom:36.578391px;}
.y78{bottom:44.020171px;}
.y72{bottom:45.063093px;}
.y77{bottom:58.473970px;}
.y71{bottom:60.319881px;}
.y3f{bottom:61.583946px;}
.y14{bottom:69.921219px;}
.y70{bottom:75.576670px;}
.y3e{bottom:76.840735px;}
.y76{bottom:77.745703px;}
.y6f{bottom:90.833458px;}
.y3d{bottom:92.097523px;}
.y13{bottom:94.010885px;}
.y75{bottom:97.017436px;}
.y6e{bottom:106.090247px;}
.y3c{bottom:107.354312px;}
.y12{bottom:111.355123px;}
.y74{bottom:116.289169px;}
.y6d{bottom:121.347035px;}
.y3b{bottom:122.611100px;}
.y73{bottom:132.348946px;}
.y11{bottom:133.838812px;}
.y6c{bottom:136.603823px;}
.y3a{bottom:137.867889px;}
.y10{bottom:151.183050px;}
.y6b{bottom:151.860612px;}
.y39{bottom:153.124677px;}
.y55{bottom:155.417531px;}
.y6a{bottom:167.117400px;}
.y38{bottom:168.381465px;}
.yf{bottom:168.527288px;}
.y54{bottom:170.674320px;}
.y69{bottom:182.374189px;}
.y37{bottom:183.638254px;}
.y53{bottom:185.931108px;}
.ye{bottom:190.689460px;}
.y68{bottom:197.630977px;}
.y36{bottom:198.895042px;}
.y52{bottom:201.187897px;}
.yd{bottom:208.035304px;}
.y67{bottom:212.887766px;}
.y35{bottom:214.151831px;}
.y51{bottom:216.444685px;}
.yb{bottom:217.873524px;}
.y66{bottom:228.144554px;}
.y34{bottom:229.408619px;}
.y50{bottom:231.701474px;}
.ya{bottom:235.217762px;}
.yc{bottom:236.621386px;}
.y65{bottom:243.401343px;}
.y33{bottom:244.665408px;}
.y4f{bottom:246.958262px;}
.y9{bottom:252.563446px;}
.y64{bottom:258.658131px;}
.y32{bottom:259.922196px;}
.y4e{bottom:262.215050px;}
.y63{bottom:273.914919px;}
.y31{bottom:275.178985px;}
.y4d{bottom:277.471839px;}
.y15{bottom:285.954935px;}
.y62{bottom:289.171708px;}
.y23{bottom:289.289265px;}
.y30{bottom:290.435773px;}
.y4c{bottom:292.728627px;}
.y61{bottom:304.428496px;}
.y22{bottom:304.546054px;}
.y2f{bottom:305.692561px;}
.y4b{bottom:307.985416px;}
.y8{bottom:313.557677px;}
.y60{bottom:319.685285px;}
.y21{bottom:319.802842px;}
.y2e{bottom:320.949350px;}
.y4a{bottom:323.242204px;}
.y7{bottom:330.901915px;}
.y5f{bottom:334.941270px;}
.y20{bottom:335.059631px;}
.y2d{bottom:336.206138px;}
.y49{bottom:338.499796px;}
.y6{bottom:348.246956px;}
.y5e{bottom:350.198059px;}
.y1f{bottom:350.316419px;}
.y2c{bottom:351.462927px;}
.y48{bottom:353.756584px;}
.y5d{bottom:365.454847px;}
.y1e{bottom:365.573208px;}
.y2b{bottom:366.719715px;}
.y5{bottom:367.518689px;}
.y47{bottom:369.013373px;}
.y5c{bottom:380.711636px;}
.y1d{bottom:380.829996px;}
.y2a{bottom:381.976504px;}
.y46{bottom:384.270161px;}
.y5b{bottom:395.968424px;}
.y1c{bottom:396.086785px;}
.y29{bottom:397.233292px;}
.y45{bottom:399.526950px;}
.y5a{bottom:411.225213px;}
.y1b{bottom:411.343573px;}
.y28{bottom:412.490081px;}
.y44{bottom:414.783738px;}
.y59{bottom:426.482001px;}
.y1a{bottom:426.600362px;}
.y27{bottom:427.746869px;}
.y43{bottom:430.040526px;}
.y58{bottom:441.738789px;}
.y19{bottom:441.857150px;}
.y26{bottom:443.003657px;}
.y42{bottom:445.297315px;}
.y57{bottom:456.995578px;}
.y18{bottom:457.113938px;}
.y25{bottom:458.260446px;}
.y41{bottom:460.554103px;}
.y3{bottom:472.581752px;}
.y56{bottom:477.070299px;}
.y17{bottom:477.188660px;}
.y24{bottom:478.335168px;}
.y40{bottom:480.628825px;}
.y2{bottom:485.569937px;}
.y1{bottom:498.558121px;}
.y4{bottom:607.588110px;}
.h7{height:23.392000px;}
.h5{height:26.316000px;}
.h2{height:27.576000px;}
.h4{height:29.240000px;}
.h6{height:35.088000px;}
.h3{height:52.632000px;}
.h1{height:635.967182px;}
.h0{height:673.752626px;}
.w1{width:919.422251px;}
.w0{width:956.000000px;}
.x0{left:18.468744px;}
.x7{left:40.971222px;}
.x9{left:63.736438px;}
.x10{left:70.561844px;}
.x8{left:75.787535px;}
.x11{left:93.324008px;}
.xe{left:234.447696px;}
.x5{left:246.420420px;}
.x3{left:249.264446px;}
.x2{left:250.530117px;}
.xf{left:257.209700px;}
.x1{left:280.767787px;}
.x12{left:412.457961px;}
.x13{left:435.219965px;}
.x6{left:600.913345px;}
.xa{left:612.294749px;}
.xb{left:635.055950px;}
.x4{left:770.982211px;}
.xc{left:794.389658px;}
.x15{left:796.078825px;}
.x14{left:803.870226px;}
.xd{left:817.152465px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.686228pt;}
._4{margin-left:-2.722163pt;}
._3{margin-left:-1.615631pt;}
._5{width:0.896650pt;}
._0{width:110.394557pt;}
._2{width:286.899121pt;}
.fs4{font-size:26.567409pt;}
.fs0{font-size:29.888335pt;}
.fs2{font-size:33.209261pt;}
.fs3{font-size:39.851113pt;}
.fs1{font-size:59.776669pt;}
.y0{bottom:15.333333pt;}
.y16{bottom:30.368533pt;}
.y78{bottom:36.546933pt;}
.y72{bottom:37.412800pt;}
.y77{bottom:48.546933pt;}
.y71{bottom:50.079467pt;}
.y3f{bottom:51.128933pt;}
.y14{bottom:58.050800pt;}
.y70{bottom:62.746133pt;}
.y3e{bottom:63.795600pt;}
.y76{bottom:64.546933pt;}
.y6f{bottom:75.412800pt;}
.y3d{bottom:76.462267pt;}
.y13{bottom:78.050800pt;}
.y75{bottom:80.546933pt;}
.y6e{bottom:88.079467pt;}
.y3c{bottom:89.128933pt;}
.y12{bottom:92.450533pt;}
.y74{bottom:96.546933pt;}
.y6d{bottom:100.746133pt;}
.y3b{bottom:101.795600pt;}
.y73{bottom:109.880267pt;}
.y11{bottom:111.117200pt;}
.y6c{bottom:113.412800pt;}
.y3a{bottom:114.462267pt;}
.y10{bottom:125.516933pt;}
.y6b{bottom:126.079467pt;}
.y39{bottom:127.128933pt;}
.y55{bottom:129.032533pt;}
.y6a{bottom:138.746133pt;}
.y38{bottom:139.795600pt;}
.yf{bottom:139.916667pt;}
.y54{bottom:141.699200pt;}
.y69{bottom:151.412800pt;}
.y37{bottom:152.462267pt;}
.y53{bottom:154.365867pt;}
.ye{bottom:158.316400pt;}
.y68{bottom:164.079467pt;}
.y36{bottom:165.128933pt;}
.y52{bottom:167.032533pt;}
.yd{bottom:172.717467pt;}
.y67{bottom:176.746133pt;}
.y35{bottom:177.795600pt;}
.y51{bottom:179.699200pt;}
.yb{bottom:180.885467pt;}
.y66{bottom:189.412800pt;}
.y34{bottom:190.462267pt;}
.y50{bottom:192.365867pt;}
.ya{bottom:195.285200pt;}
.yc{bottom:196.450533pt;}
.y65{bottom:202.079467pt;}
.y33{bottom:203.128933pt;}
.y4f{bottom:205.032533pt;}
.y9{bottom:209.686133pt;}
.y64{bottom:214.746133pt;}
.y32{bottom:215.795600pt;}
.y4e{bottom:217.699200pt;}
.y63{bottom:227.412800pt;}
.y31{bottom:228.462267pt;}
.y4d{bottom:230.365867pt;}
.y15{bottom:237.408800pt;}
.y62{bottom:240.079467pt;}
.y23{bottom:240.177067pt;}
.y30{bottom:241.128933pt;}
.y4c{bottom:243.032533pt;}
.y61{bottom:252.746133pt;}
.y22{bottom:252.843733pt;}
.y2f{bottom:253.795600pt;}
.y4b{bottom:255.699200pt;}
.y8{bottom:260.325467pt;}
.y60{bottom:265.412800pt;}
.y21{bottom:265.510400pt;}
.y2e{bottom:266.462267pt;}
.y4a{bottom:268.365867pt;}
.y7{bottom:274.725200pt;}
.y5f{bottom:278.078800pt;}
.y20{bottom:278.177067pt;}
.y2d{bottom:279.128933pt;}
.y49{bottom:281.033200pt;}
.y6{bottom:289.125600pt;}
.y5e{bottom:290.745467pt;}
.y1f{bottom:290.843733pt;}
.y2c{bottom:291.795600pt;}
.y48{bottom:293.699867pt;}
.y5d{bottom:303.412133pt;}
.y1e{bottom:303.510400pt;}
.y2b{bottom:304.462267pt;}
.y5{bottom:305.125600pt;}
.y47{bottom:306.366533pt;}
.y5c{bottom:316.078800pt;}
.y1d{bottom:316.177067pt;}
.y2a{bottom:317.128933pt;}
.y46{bottom:319.033200pt;}
.y5b{bottom:328.745467pt;}
.y1c{bottom:328.843733pt;}
.y29{bottom:329.795600pt;}
.y45{bottom:331.699867pt;}
.y5a{bottom:341.412133pt;}
.y1b{bottom:341.510400pt;}
.y28{bottom:342.462267pt;}
.y44{bottom:344.366533pt;}
.y59{bottom:354.078800pt;}
.y1a{bottom:354.177067pt;}
.y27{bottom:355.128933pt;}
.y43{bottom:357.033200pt;}
.y58{bottom:366.745467pt;}
.y19{bottom:366.843733pt;}
.y26{bottom:367.795600pt;}
.y42{bottom:369.699867pt;}
.y57{bottom:379.412133pt;}
.y18{bottom:379.510400pt;}
.y25{bottom:380.462267pt;}
.y41{bottom:382.366533pt;}
.y3{bottom:392.352267pt;}
.y56{bottom:396.078800pt;}
.y17{bottom:396.177067pt;}
.y24{bottom:397.128933pt;}
.y40{bottom:399.033200pt;}
.y2{bottom:403.135467pt;}
.y1{bottom:413.918667pt;}
.y4{bottom:504.438800pt;}
.h7{height:19.420776pt;}
.h5{height:21.848373pt;}
.h2{height:22.894464pt;}
.h4{height:24.275970pt;}
.h6{height:29.131164pt;}
.h3{height:43.696745pt;}
.h1{height:528.000000pt;}
.h0{height:559.370667pt;}
.w1{width:763.333333pt;}
.w0{width:793.701333pt;}
.x0{left:15.333333pt;}
.x7{left:34.015600pt;}
.x9{left:52.916000pt;}
.x10{left:58.582667pt;}
.x8{left:62.921200pt;}
.x11{left:77.480533pt;}
.xe{left:194.645867pt;}
.x5{left:204.586000pt;}
.x3{left:206.947200pt;}
.x2{left:207.998000pt;}
.xf{left:213.543600pt;}
.x1{left:233.102267pt;}
.x12{left:342.435600pt;}
.x13{left:361.333333pt;}
.x6{left:498.897200pt;}
.xa{left:508.346400pt;}
.xb{left:527.243467pt;}
.x4{left:640.093733pt;}
.xc{left:659.527333pt;}
.x15{left:660.929733pt;}
.x14{left:667.398400pt;}
.xd{left:678.425733pt;}
}
